type: Technische regel
code: TR351
titel: |
  Ieder TeWijzigenProduct in een verzoek om wijziging is gerelateerd aan een actueel ToegewezenProduct op basis van ToewijzingNummer.
retourcode: 
- 9351
controleniveau: berichtoverstijgend
